/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 October 2014 17:50:26
*/


body {
background-color: #fff !important;
}
body.home_2 {
background-position: 50% -5px;
}
@media (max-width:979px) {
.home_2 {
background: none !important;
}}
@media (min-width:1200px) {
.home_2 {
background-position: 50% 63px !important;
}}
@media (min-width:980px) {
.homepage-nav {
width: 100%;
height: 40px;
margin-top: 8px;
background-color: black;
}
.homepage-nav .nav {
height: 40px;
}
.masthead .container .nav {
float: none;
}
.homepage-nav .nav li {
margin-top:0;
height:40px;
line-height:11px;
background: none;
}
.homepage-nav .nav li a {
color: white;
line-height: 0px;
height:11px;
}
.homepage-nav .nav li a:hover, .homepage-nav .nav li a:active, .homepage-nav .nav li a:focus {
color: #418cd7;
border-color: #418cd7;
}
.homepage-nav .nav li a:hover .caret {
color: #418cd7;
border-top-color: #418cd7;
}
.masthead .nav .toplinks {
right: -7px;
top: -20px;
margin-top: -30px;
}
.masthead .nav .toplinks a {
color: #000;
}
.homepage-nav .nav li.searchpanel {
float: right;
}
.searchpanel .search input {
background-color: #ccc;
color: #7e7e7e !important;
border-color: #ccc;
margin-right: 4px;
}
.searchpanel .tab-content.compact {
margin-top:3px;
}
.searchpanel .search input::-webkit-input-placeholder {
   color: #7e7e7e;
}
.searchpanel .search input:-moz-placeholder { /* Firefox 18- */
   color: #7e7e7e;
}
.searchpanel .search input::-moz-placeholder {  /* Firefox 19+ */
   color: #7e7e7e;
}
.searchpanel .search input:-ms-input-placeholder {  
   color: #7e7e7e;
}
#sitesearch button {
margin-top: 4px !important;
margin-right: 3px !important;
}
.nav-expand {
padding-bottom: 8px;
}
}

.dropdown .caret {
border-top-color: #fff;
margin-top: -2px;
margin-left: 5px;
opacity:1;
}

.dropdown .caret:hover {
border-top-color: #4189c8;
}

.homepage_panel { border-bottom: 1px dotted #ccc; 
margin-bottom: 3em;
}
  .homepage_panel .feature.stacked { margin-top: -16px;
  }
    .homepage_panel .feature a { color: #333;
    }
    .homepage_panel .feature h4 a:hover { color: #fff;
    }
    .homepage_panel .half_margin { margin-bottom: 8px;
    }
    .homepage_panel h4 a.bold { font-weight: bold;
    }


section.homepage_section i, .homepage_panel i {
margin-right:16px;
}
section.homepage_section h3, .homepage_panel h3 {
border-bottom: 1px dotted #ccc;
padding-bottom: 12px;
}
.home_2 {
background: url(http://www.westminster.ac.uk/__data/assets/image/0003/315912/homepage_bg_2014-repeat.png?v=0.1.9) repeat-x scroll center 0 #f0f0f0;
}
.themed.container+.container, .themed.container+.container, .masthead {
background: none;
}

.tabbed_twitter_feeds .tab-content {
width:100%;
padding:0;
}

.tabbed_twitter_feeds .tab-content .tab-pane{
padding:8px;
}


.tabbed_twitter_feeds .tab-content, .tabbed_twitter_feeds iframe {
margin-bottom: 0;
padding-bottom: 0;
}
.tabbed_twitter_feeds iframe {
height: 233px;
width: 100% !important;
}

.footer_heading h3 {
border-bottom: 1px dotted white;
padding-bottom: 10px;
padding-top: 3px;
}
.footer_heading .block4 {
margin:0;
padding: 2px;
}
#footer .block12 {
border:0;
}
#footer section.block4 {
margin:4px;
margin-bottom:16px;
}
@media (min-width:640px) and (max-width:768px) {
#footer section.block4 {
display:inline-block;
width:100%;
}
}
.footer_heading ul {
list-style-position: outside;
margin-left: 15px !important;
}
.footer_heading ul li {
list-style-type: square;
}
#footer .level1 {
background-color: #333;
padding-top:16px;
}
#footer .level2 {
background-color: #444;
padding-top:16px;
}
#footer .level3 {
background-color: #555;
}
#footer .level2 .block12 {
width:100%;
margin:0;
padding:0;
}
#footer .level3 .block12 {
margin:0;
}
#footer .level2 section i, #footer .level2 section div {
float: left;
margin: 8px;
}
#footer .level2 section div {
width: 80%;
}
#footer .social_links {
list-style-type: none;
text-align: right;
}
#footer .social_links li {
display: inline-block;
width: 75px;
text-align: center;
}
#footer .social_links li a {
font-size:12px;
color: #888;
}
#footer .social_links li a:hover {
color: #fff;
}
#footer .social_links li i {
background: url(http://www.westminster.ac.uk/__data/assets/image/0006/308535/linkedin48.jpg) no-repeat;
width:43px;
height:43px;
background-size:43px 43px !important;
display:block;
margin:0 auto;
margin-bottom:8px;
padding-right:1px;
}
#footer .social_links li.facebook i {
background: url(http://www.westminster.ac.uk/__data/assets/image/0006/308544/facebook48.jpg) no-repeat;
}
#footer .social_links li.twitter i {
background: url(http://www.westminster.ac.uk/__data/assets/image/0015/317103/twitter48sq.jpg) no-repeat;
}
#footer .social_links li.googleplus i {
background: url(http://www.westminster.ac.uk/__data/assets/image/0006/308553/g48.jpg) no-repeat;
}
#footer .social_links li.weibo i {
background: url(http://www.westminster.ac.uk/__data/assets/image/0014/317102/weibo48sq.jpg) no-repeat;
}
#footer .social_links li.instagram i {
background: url(http://www.westminster.ac.uk/__data/assets/image/0016/317104/instagram48sq.jpg) no-repeat;
}
#footer .social_links li.youtube i {
background: url(http://www.westminster.ac.uk/__data/assets/image/0013/317101/youtube48sq.jpg) no-repeat;
}
#footer .memberships {
list-style-type: none;
}
#footer .memberships li {
display: inline-block;
margin-right:10px;
margin-top:16px;
}

#footer_lower {
background: #ccc;
display: inline-block;
padding-top:16px;
padding-bottom:16px;
width:100%;
margin-top: 16px;
}
#footer_lower .content {
padding:0 16px 0 16px;
margin: 0 auto;
}
@media (min-width:1200px) {
#footer_lower .content {
width: 1152px;
}
}
@media (min-width:980px) and (max-width:1199px) {
#footer_lower .content {
width: 972px;
}
}

#footer_lower .content a {
color:#666;
font-weight: normal;
}
#footer_lower .content ul {
margin: 0;
margin-right: 16px;
}
@media (max-width:966px) {
#footer_lower .content ul {
margin-right: 0;
}
}
}
#footer_lower .content li {
margin: 0 0 0 15px;
}
/* Course Search */
.course_search_box {
padding:16px;
}
@media (min-width:1200px) {
.course_search_box {
height:393px;
}}
@media (min-width:980px) and (max-width:1199px) {
.course_search_box {
height:324px;
}}
@media (min-width:768px) and (max-width:979px) {
.course_search_box {
height:239px;
}
.course_search_box .browse {
padding-top: 0 !important;
}
.course_search_box .find form {
margin-bottom: 8px;
}
.course_search_box .find {
border: 0 !important;
}}

   .course_search_box section.find, .course_search_box section.browse {
   
   width: 100%;
   }
   .course_search_box section.find {
   border-bottom:1px solid #ccc;
   }
   .course_search_box section.find form div {
   padding-right:10px;
   }
   .course_search_box section.find form input, .course_search_box section.find form button {
   width:100%;
   margin: 0 0 12px 0;
   }
   .course_search_box section.browse {
   padding-top:20px;
   }
   .course_search_box section.find form input {
   border-radius:0;
   -webkit-border-radius:0;
   -moz-border-radius:0;
   -ms-border-radius:0;
   -o-border-radius:0;
   /*height:38px;*/
   border:1px solid #ccc;
   font-size:14px;
   }
   .course_search_box section.find form button {
   color: white;
   background-color: #4189c8;
   border: 0;
   height: 35px;
   font-size: 14px;
   }
   .course_search_box a {
   color:black !important;
   }
   .course_search_box a:hover {
   color: #4189c8 !important;
   text-decoration:none !important;
   }


.calendar_date { border: 1px solid #ccc; 
float:left; 
margin-right: 8px;
color: #999; 
padding: 5px 3px 2px 3px; 
width: 12%; 
text-align: center;
line-height: 18px; 
margin-bottom: 12px;
}
  .calendar_date .day { font-size: 200%; 
  font-weight: strong;
  white-space: nowrap;
  }
  .calendar_date .month {  font-size: 100%;
  text-transform: uppercase;
  white-space: nowrap;
  }
  .calendar_date .year { font-size: 90%;
  white-space: nowrap;
  }